export const PENG_LIST_TPP_REQUEST = 'PENG_LIST_TPP_REQUEST';
export const PENG_LIST_TPP_SUCCESS = 'PENG_LIST_TPP_SUCCESS';
export const PENG_LIST_TPP_FAIL = 'PENG_LIST_TPP_FAIL';
export const PENG_LIST_TPP_RESET = 'PENG_LIST_TPP_RESET';

export const PENG_CREATE_TPP_REQUEST = 'PENG_CREATE_TPP_REQUEST';
export const PENG_CREATE_TPP_SUCCESS = 'PENG_CREATE_TPP_SUCCESS';
export const PENG_CREATE_TPP_FAIL = 'PENG_CREATE_TPP_FAIL';
export const PENG_CREATE_TPP_RESET = 'PENG_CREATE_TPP_RESET';

export const PENG_UPDATE_TPP_REQUEST = 'PENG_UPDATE_TPP_REQUEST';
export const PENG_UPDATE_TPP_SUCCESS = 'PENG_UPDATE_TPP_SUCCESS';
export const PENG_UPDATE_TPP_FAIL = 'PENG_UPDATE_TPP_FAIL';
export const PENG_UPDATE_TPP_RESET = 'PENG_UPDATE_TPP_RESET';

export const LIST_TPP_HISTORY_REQUEST = 'LIST_TPP_HISTORY_REQUEST';
export const LIST_TPP_HISTORY_SUCCESS = 'LIST_TPP_HISTORY_SUCCESS';
export const LIST_TPP_HISTORY_FAIL = 'LIST_TPP_HISTORY_FAIL';
export const LIST_TPP_HISTORY_RESET = 'LIST_TPP_HISTORY_RESET';

export const LIST_TPP_PEGAWAI_HISTORY_REQUEST = 'LIST_TPP_PEGAWAI_HISTORY_REQUEST';
export const LIST_TPP_PEGAWAI_HISTORY_SUCCESS = 'LIST_TPP_PEGAWAI_HISTORY_SUCCESS';
export const LIST_TPP_PEGAWAI_HISTORY_FAIL = 'LIST_TPP_PEGAWAI_HISTORY_FAIL';
export const LIST_TPP_PEGAWAI_HISTORY_RESET = 'LIST_TPP_PEGAWAI_HISTORY_RESET';

export const REVISI_TPP_HISTORY_REQUEST = 'REVISI_TPP_HISTORY_REQUEST';
export const REVISI_TPP_HISTORY_SUCCESS = 'REVISI_TPP_HISTORY_SUCCESS';
export const REVISI_TPP_HISTORY_FAIL = 'REVISI_TPP_HISTORY_FAIL';
export const REVISI_TPP_HISTORY_RESET = 'REVISI_TPP_HISTORY_RESET';